<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link
      rel="stylesheet"
      href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css"
    />
    <link rel="stylesheet" href="./assets/styles/main.css" />
    <title>Adwised Panel</title>
  </head>
  <body>
    <main>
      <!-- The Modal -->
      <div id="campaign-Modal" class="modal">
        <!-- Modal content -->
        <div class="modal-content">
          <span class="close">&times;</span>
          <p>حدود حجم درخواستی خود را وارد کنید</p>
          <input
            class="modal-input"
            type="number"
            onfocus="this.placeholder = ''"
            onblur="this.placeholder = 'مثلا: 3000'"
            placeholder="مثلا: 3000"
          />
          <a id="submit-campaign-request" class="campaign-dark-btn" href="#"
            >ثبت درخواست</a
          >
        </div>
      </div>

      <aside class="nav">
        <div class="logo-wrapper">
          <img src="./assets/img/web push/active.png" alt="" />
        </div>
        <ul>
          <li class="nav-item active">
            <a href="#"
              ><img src="./assets/img/web push/inactive.png" alt="" />
              <p>وب پوش</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="#"
              ><img src="./assets/img/push-notif/active.png" alt="" />
              <p>پوش نوتیفیکیشن</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="#"
              ><img src="./assets/img/my-apps/inactive.png" alt="" />
              <p>وب سایت‌های من</p>
            </a>
          </li>
          <li class="nav-item">
            <a href="#"
              ><img src="./assets/img/transactions/inactive.png" alt="" />
              <p>تراکنش ها</p>
            </a>
          </li>
        </ul>
      </aside>
      <div class="main-content">
        <!-- top info -->
        <section class="top-nav">
          <div id="profile" class="card">
            <img src="/assets/img/my-apps/green.png" alt="عکس پروفایل" />
            <div class="profile-text">
              <p>کیوان محمودی</p>
              <p>پابلیشر</p>
            </div>
            <a class="edit-icon">
              <img src="./assets/img/edit.png" alt="ادیت پروفایل" />
            </a>
          </div>
          <div id="tottal-income" class="card">
            <img
              class="income-logo"
              src="./assets/img/transactions/active-copy.png"
              alt="لوگو درآمد"
            />
            <div class="income-text">
              <p>درآمد کل</p>
              <p><strong id="tottal-amount">854,603,360</strong>ریال</p>
            </div>
          </div>
        </section>
        <!-- second nav -->
        <section class="second-nav">
          <ul class="second-nav-contents">
            <li name="dashboard" class="active"><a href="#">داشبورد</a></li>
            <li name="active-campains"><a href="#">کمپین‌های فعال</a></li>
            <li name="reports"><a href="#">گزارش‌ها</a></li>
            <li><a href="#">تبلیغ‌های من</a></li>
            <li><a href="#">وبسایت های من</a></li>
          </ul>
          <a name="add-new-advertise" class="add-new-advertise"
            >افزودن تبلیغ جدید</a
          >
        </section>
        <div class="dashboard secondary-nav-content">
          <section class="app-balance">
            <div class="card my-apps">
              <img src="/assets/img/my-apps/green.png" alt="عکس پروفایل" />
              <div class="app-text">
                <p>وب سایت‌های من</p>
              </div>
              <div class="app-count">
                <p>86</p>
                <p>تا</p>
              </div>
              <div class="pluss">
                <a href="#">+</a>
              </div>
            </div>
            <div class="card income-detail">
              <div class="all-income">
                <img
                  src="./assets/img/transactions/active-copy.png"
                  alt="لوگو درآمد"
                />
                <div>
                  <p>درآمد کل پوش نوتیفیکیشن</p>
                  <div>
                    <p>
                      47,831,260
                      <span>ریال</span>
                    </p>
                  </div>
                </div>
              </div>
              <div class="all-income">
                <div>
                  <p>مانده قابل برداشت</p>
                  <div>
                    <p>
                      831,260
                      <span>ریال</span>
                    </p>
                  </div>
                </div>
              </div>
              <a class="btn primary-btn" href="#">تسویه حساب</a>
            </div>
          </section>
          <section class="chart">
            <div class="indicatros-wrapper">
              <div class="card indicator">
                <p>کل ارسال شده تا الان</p>
                <p>47،831،260</p>
                <div class="border red"></div>
              </div>
              <div class="card indicator">
                <p>کل دیده شده تا الان</p>
                <p>47،831،260</p>
                <div class="border yellow"></div>
              </div>
              <div class="card indicator">
                <p>کل کلیک شده تا الان</p>
                <p>47،831،260</p>
                <div class="border dark"></div>
              </div>
            </div>
            <div
              id="container"
              style="min-width: 310px; height: 400px; margin:0 auto"
            ></div>
          </section>
        </div>
        <div class="active-campains secondary-nav-content d-none">
          <div class="campaign-card">
            <p class="campaign-name">کمپین شماره <span>1</span></p>
            <div class="card campaign-title">
              <img src="./assets/img/my-apps/green.png" alt="لوگو شرکت" />
              <div class="campaign-title-text">
                <p>تیتر کمپین شماره 3 رو اینجا بنویسیم</p>
                <p>
                  اینجا هم متن کوتاه کمپین رو مینویسیم که طرف ببینه و این صحبتا
                  رو مینویسیم که 2 خط باشه
                </p>
              </div>
            </div>
            <div class="card short-description">
              <div>
                <p>زمان ارسال</p>
                <p>قیمت</p>
              </div>
              <div>
                <p>16:30 | 24 اسفند 1398</p>
                <p><span id="capmagin-price">600</span> ریال</p>
              </div>
            </div>
            <div class="join-campaign">
              <a class="modal-btn campaign-dark-btn" href="#">شرکت در کمپین</a>
            </div>
          </div>
          <div class="campaign-card">
            <p class="campaign-name">کمپین شماره <span>1</span></p>
            <div class="card campaign-title">
              <img src="./assets/img/my-apps/green.png" alt="لوگو شرکت" />
              <div class="campaign-title-text">
                <p>تیتر کمپین شماره 3 رو اینجا بنویسیم</p>
                <p>
                  اینجا هم متن کوتاه کمپین رو مینویسیم که طرف ببینه و این صحبتا
                  رو مینویسیم که 2 خط باشه
                </p>
              </div>
            </div>
            <div class="card short-description">
              <div>
                <p>زمان ارسال</p>
                <p>قیمت</p>
              </div>
              <div>
                <p>16:30 | 24 اسفند 1398</p>
                <p><span id="capmagin-price">600</span> ریال</p>
              </div>
            </div>
            <div class="join-campaign">
              <a class="modal-btn campaign-dark-btn" href="#">شرکت در کمپین</a>
            </div>
          </div>
          <div class="campaign-card">
            <p class="campaign-name">کمپین شماره <span>1</span></p>
            <div class="card campaign-title">
              <img src="./assets/img/my-apps/green.png" alt="لوگو شرکت" />
              <div class="campaign-title-text">
                <p>تیتر کمپین شماره 3 رو اینجا بنویسیم</p>
                <p>
                  اینجا هم متن کوتاه کمپین رو مینویسیم که طرف ببینه و این صحبتا
                  رو مینویسیم که 2 خط باشه
                </p>
              </div>
            </div>
            <div class="card short-description">
              <div>
                <p>زمان ارسال</p>
                <p>قیمت</p>
              </div>
              <div>
                <p>16:30 | 24 اسفند 1398</p>
                <p><span id="capmagin-price">600</span> ریال</p>
              </div>
            </div>
            <div class="join-campaign">
              <a class="modal-btn campaign-dark-btn" href="#">شرکت در کمپین</a>
            </div>
          </div>
          <div class="campaign-card">
            <p class="campaign-name">کمپین شماره <span>1</span></p>
            <div class="card campaign-title">
              <img src="./assets/img/my-apps/green.png" alt="لوگو شرکت" />
              <div class="campaign-title-text">
                <p>تیتر کمپین شماره 3 رو اینجا بنویسیم</p>
                <p>
                  اینجا هم متن کوتاه کمپین رو مینویسیم که طرف ببینه و این صحبتا
                  رو مینویسیم که 2 خط باشه
                </p>
              </div>
            </div>
            <div class="card short-description">
              <div>
                <p>زمان ارسال</p>
                <p>قیمت</p>
              </div>
              <div>
                <p>16:30 | 24 اسفند 1398</p>
                <p><span id="capmagin-price">600</span> ریال</p>
              </div>
            </div>
            <div class="join-campaign">
              <a class="modal-btn campaign-dark-btn" href="#">شرکت در کمپین</a>
            </div>
          </div>
        </div>
        <div class="reports secondary-nav-content d-none">
          <div class="report-contents">
            <div class="indicatros-wrapper">
              <div class="card indicator">
                <p>کل ارسال شده تا الان</p>
                <p>47،831،260</p>
                <div class="border red"></div>
              </div>
              <div class="card indicator">
                <p>کل دیده شده تا الان</p>
                <p>47،831،260</p>
                <div class="border yellow"></div>
              </div>
              <div class="card indicator">
                <p>کل کلیک شده تا الان</p>
                <p>47،831،260</p>
                <div class="border dark"></div>
              </div>
            </div>
            <div
              id="chart"
              style="min-width: 310px; height: 400px; margin:0 auto"
            ></div>

            <div class="chart-wrapper">
              <div class="chart-title-wrapper">
                <h3>کمپین ها</h3>
                <img
                  src="./assets/img/filter.png"
                  alt="فیلتر نمودار"
                  class="filter-btn"
                />
              </div>
              <div class="table-filter-wrapper">
                <div>
                  <div class="table-filter">
                    <label>کمترین مشاهده:</label>
                    <input type="text" id="min-visit" name="min-visit" />
                  </div>
                  <div class="table-filter">
                    <label>بیشترین مشاهده:</label>
                    <input type="text" id="max-visit" name="max-visit" />
                  </div>
                </div>
                <div>
                  <div class="table-filter">
                    <label>کمترین ارسال:</label>
                    <input type="text" id="min-sent" name="min-sent" />
                  </div>
                  <div class="table-filter">
                    <label>بیشترین ارسال:</label>
                    <input type="text" id="max-sent" name="max-sent" />
                  </div>
                </div>
                <div>
                  <div class="table-filter">
                    <label>کمترین کلیک:</label>
                    <input type="text" id="min-click" name="min-click" />
                  </div>
                  <div class="table-filter">
                    <label>بیشترین کلیک:</label>
                    <input type="text" id="max-click" name="max-click" />
                  </div>
                </div>
              </div>
              <table id="reportsChart" class="" style="width:100%">
                <thead>
                  <tr>
                    <th>نام کمپین</th>
                    <th>ارسال</th>
                    <th>مشاهده</th>
                    <th>کلیک</th>
                    <th>فی (ریال)</th>
                    <th>درآمد (ریال)</th>
                    <th>جزئیات کمپین</th>
                  </tr>
                </thead>
              </table>
            </div>
          </div>
          <div class="single-campaign d-none">
            <div id="single-campaign-back" class="back-row">
              <div class="arrow"></div>
              <p>برگشت</p>
            </div>
            <div class="single-campaign-detail-wrapper">
              <div class="single-campaign-detail-contnets">
                <div class="card single-campaign-detail">
                  <div class="row">
                    <div>
                      <p>نام کمپین</p>
                      <p>کمپین شماره 3</p>
                    </div>
                    <div>
                      <p>نوع کمپین</p>
                      <p>کلیکی</p>
                    </div>
                  </div>
                  <div class="row">
                    <div>
                      <p>شروع</p>
                      <p>11:00 | 21 شهریور 1398</p>
                    </div>
                    <div>
                      <p>فی (ریال)</p>
                      <p>600</p>
                    </div>
                  </div>
                  <div class="row">
                    <div>
                      <p>پایان</p>
                      <p>11:00 | 21 شهریور 1398</p>
                    </div>
                    <div>
                      <p>ابزار ارسال</p>
                      <p>
                        <img src="./assets/img/my-apps/active.png" alt="" />
                      </p>
                    </div>
                  </div>
                </div>
                <div class="indicatros-wrapper">
                  <div class="card indicator">
                    <p>کل ارسال شده تا الان</p>
                    <p>47،831،260</p>
                    <div class="border red"></div>
                  </div>
                  <div class="card indicator">
                    <p>کل دیده شده تا الان</p>
                    <p>47،831،260</p>
                    <div class="border yellow"></div>
                  </div>
                  <div class="card indicator">
                    <p>کل کلیک شده تا الان</p>
                    <p>47،831،260</p>
                    <div class="border dark"></div>
                  </div>
                  <div class="card indicator">
                    <p>کل کلیک شده تا الان</p>
                    <p>47،831،260</p>
                    <div class="border green"></div>
                  </div>
                </div>
              </div>
              <div class="single-campaign-table">
                <div class="table-filter-wrapper">
                  <div>
                    <div class="table-filter">
                      <label>کمترین مشاهده:</label>
                      <input type="text" id="min-visit" name="min-visit" />
                    </div>
                    <div class="table-filter">
                      <label>بیشترین مشاهده:</label>
                      <input type="text" id="max-visit" name="max-visit" />
                    </div>
                  </div>
                  <div>
                    <div class="table-filter">
                      <label>کمترین ارسال:</label>
                      <input type="text" id="min-sent" name="min-sent" />
                    </div>
                    <div class="table-filter">
                      <label>بیشترین ارسال:</label>
                      <input type="text" id="max-sent" name="max-sent" />
                    </div>
                  </div>
                  <div>
                    <div class="table-filter">
                      <label>کمترین کلیک:</label>
                      <input type="text" id="min-click" name="min-click" />
                    </div>
                    <div class="table-filter">
                      <label>بیشترین کلیک:</label>
                      <input type="text" id="max-click" name="max-click" />
                    </div>
                  </div>
                </div>
                <table id="reportsChart2" class="" style="width:100%">
                  <thead>
                    <tr>
                      <th>لینک گزارش</th>
                      <th>ارسال</th>
                      <th>مشاهده</th>
                      <th>کلیک</th>
                      <th>آخرین بروزرسانی</th>
                    </tr>
                  </thead>
                </table>
              </div>
            </div>
          </div>
        </div>
        <div class="new-ad d-none">
          <div id="new-add-back" class="back-row">
            <div class="arrow"></div>
            <p>برگشت</p>
          </div>
          <div class="new-ad-contents">
            <div class="ad-details">
              <p class="ad-details-promo">مشخصات تبلیغ مورد نظر را وارد کنید</p>
              <div class="input-holder">
                <label for="">نام کمپین</label>
                <input type="text" placeholder="نام کمپین را وارد کنید" />
              </div>
              <div class="input-holder">
                <label for="">تیتر کمپین</label>
                <input type="text" placeholder="تیتر کمپین را وارد کنید" />
              </div>
              <div class="input-holder">
                <label for="">متن کمپین</label>
                <textarea
                  rows="7"
                  placeholder="متن کمپین را وارد کنید"
                ></textarea>
              </div>
              <div class="input-holder">
                <label for="">لینک کمپین</label>
                <input type="text" placeholder="لینک کمپین را وارد کنید" />
              </div>
              <div class="input-holder">
                <label for="">زمان ارسال کمپین</label>
                <div class="ad-detail-timePicker">
                  <input
                    type="text"
                    placeholder="برای انتخواب ساعت ارسال کلیک کنید"
                  />
                  <input
                    type="text"
                    placeholder="برای انتخواب ساعت ارسال کلیک کنید"
                  />
                </div>
              </div>
              <div class="new-ad-detail-icon">
                <p>آیکون کمپین</p>
                <p>برای آپلود آیکون کمپین روی دکمه زیر کلیک کنید</p>
                <a class="new-ad-logoUpload-btn">آپلود آیکون</a>
              </div>
              <div class="new-ad-detail-baner">
                <p>بنر کمپین</p>
                <p>برای آپلود بنر کمپین روی دکمه زیر کلیک کنید</p>
                <a class="new-ad-banerUpload-btn">آپلود بنر</a>
              </div>
              <div class="new-ad-subBtn">
                <a>ثبت تبلیغ</a>
              </div>
            </div>
            <div class="new-ad-campain">
              <div class="campaign-card">
                <p class="campaign-name">کمپین شماره <span>1</span></p>
                <div class="card campaign-title">
                  <img src="./assets/img/my-apps/green.png" alt="لوگو شرکت" />
                  <div class="campaign-title-text">
                    <p>تیتر کمپین شماره 3 رو اینجا بنویسیم</p>
                    <p>
                      اینجا هم متن کوتاه کمپین رو مینویسیم که طرف ببینه و این
                      صحبتا رو مینویسیم که 2 خط باشه
                    </p>
                  </div>
                </div>
                <div class="new-ad-campain-img">
                  <img
                    src="https://miro.medium.com/max/4320/0*QNdQhs_T3ffa6B0m.jpeg"
                    alt="bottom-img"
                  />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <script src="./assets/scripts/jquery-3.4.1.min.js"></script>
    <script src="./assets/scripts/chart.js"></script>
    <script src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>

    <script src="./assets/scripts/site.js"></script>
  </body>
</html>
